<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$VEN_ID=vbval(V($_GET['ID']));
$TXT=gs("fe_txt","facturas_electronicas","fe_id_venta=$VEN_ID");
if(strlen($TXT)==0){
	$TXT="@TNG@";
}else{
	if(file_exists("facturas_electronicas/".$TXT)==false){
		$TXT="@TNE@";
	}else{
		$TXT="@".$TXT."@";
	}
}
?>
<title>@LQ-ZH<?php echo $TXT;?></title>
<table width="100%" height="100%" border="0" >
	<tr>
    <td valign="bottom" align="center" style="font-family:Verdana, Geneva, sans-serif">    
    <b>Procesando ...</b>
    </td>
    </tr>
    <tr>
    <td valign="middle" align="center" style="font-family:Verdana, Geneva, sans-serif">    
    Este cuadro se cerrara automaticamente. Verifique que este activo la aplicacion de conexion
    </td>
    </tr>
    <tr>
    <td valign="bottom" align="center">    
    <img src="esperando.gif" width="32" height="32" longdesc="esperando.gif">
    </td>
    </tr>
    <tr>
    <td valign="top" align="center">    
    <img src="sunat.png" width="145" height="39" longdesc="sunat.png">
    </td>
    </tr>
</table>
